分类: linux桌面

configure的时候可能回出现 configure: error: no XML parser was found: expat or libxml 2.x required

安装以下库就可以解决
apt-get install libxml2 libxml2-dev expat

Share